@extends('layouts.customer')

@section('title', 'Бонуси та Акції - Правила Бонусної Програми')

@section('css')
	@parent
	<link rel="stylesheet" href="{{ mix('css/bonuses.css') }}">
@endsection

@section('content')

<div class="content">

	<div class="rules-items-wrapper">

		<div class="content-title">
			Бонусна програма
		</div>

		<div class="content-sub-title">
			Компанія <strong>Starnet</strong> цінує своїх постійних абонентів і робить все можливе для покращення якості надання послуг. 
			Ми раді представити нашу <strong>Бонусну програму</strong>. Вона складається з Програми Лояльності і Програми Економії.
		</div>

		<div class="sub-title">
			Програма Лояльності: <span class="lava-text">Більше користуєтесь - більше бонусів!</span>
		</div>
		<div class="table-block">

			<table>
					<thead>
						<tr>
							<th>Кількість активних днів</th>
							<th>Розмір бонуса, %</th>
						</tr>
					</thead>
					<tbody>

						<tr>
							<td>1 рік - 12 місяців (360 днів)</td>
							<td>2</td>
						</tr>
						<tr>
							<td>2 роки - 24 місяці (720 днів)</td>
							<td>4</td>
						</tr>
						<tr>
							<td>4 роки - 48 місяців (1440 днів)</td>
							<td>8</td>
						</tr>
						<tr>
							<td>5 років - 60 місяців (1800 днів)</td>
							<td>10</td>
						</tr>
						<tr>
							<td>6 років - 72 місяці (2160 днів)</td>
							<td>12</td>
						</tr>
						<tr>
							<td>8 років - 96 місяців (2880 днів)</td>
							<td>15</td>
						</tr>
						
						
					</tbody>
				</table>

			<table>
				
				

			</table>	
		</div>
		<div class="text-block">
			Програма Лояльності дозволяє нараховувати бонуси діючим абонентам
			послуги Інтернет в залежності від кількості активних днів роботи
			абонента за весь час обслуговування.
			Кількість активних днів роботи - кількість днів, коли надання послуги
			Інтернет не було обмежено або призупинено.
		</div>

		<div class="sub-title">
			Програма Економії: <span class="lava-text">Більше поповнюєте - більше бонусів!</span>
		</div>
		<div class="table-block">
			<div class="table-title">
				Для багатоповерхових будинків м. Павлоград
			</div>

			<table>
				<thead>
					<tr>
						<th>Сума поповнення одним платежем</th>
						<th>Розмір бонуса, %</th>
					</tr>
				</thead>
				<tbody>

					<tr>
						<td>170 грн</td>
						<td>2</td>
					</tr>
					<tr>
						<td>255 грн</td>
						<td>4</td>
					</tr>
					<tr>
						<td>340 грн</td>
						<td>6</td>
					</tr>
					<tr>
						<td>425 грн</td>
						<td>8</td>
					</tr>
					<tr>
						<td>510 грн</td>
						<td>10</td>
					</tr>
					<tr>
						<td>595 грн</td>
						<td>12</td>
					</tr>
					<tr>
						<td>680 грн</td>
						<td>14</td>
					</tr>
					<tr>
						<td>765 грн</td>
						<td>17</td>
					</tr>
					<tr>
						<td>850 грн</td>
						<td>20</td>
					</tr>
					
					
				</tbody>
			</table>

			
		</div>
		<div class="table-block">
			<div class="table-title">
				Для будинків приватного сектору (окрім ПХЗ, ЖД) м. Павлоград
			</div>

			<table>
				<thead>
					<tr>
						<th>Сума поповнення одним платежем</th>
						<th>Розмір бонуса, %</th>
					</tr>
				</thead>
				<tbody>

					<tr>
						<td>250 грн</td>
						<td>2</td>
					</tr>
					<tr>
						<td>375 грн</td>
						<td>4</td>
					</tr>
					<tr>
						<td>500 грн</td>
						<td>6</td>
					</tr>
					<tr>
						<td>625 грн</td>
						<td>8</td>
					</tr>
					<tr>
						<td>750 грн</td>
						<td>10</td>
					</tr>
					<tr>
						<td>875 грн</td>
						<td>12</td>
					</tr>
					<tr>
						<td>1000 грн</td>
						<td>14</td>
					</tr>
					<tr>
						<td>1125 грн</td>
						<td>17</td>
					</tr>
					<tr>
						<td>1300 грн</td>
						<td>20</td>
					</tr>
					
					
				</tbody>
			</table>

		</div>
		<div class="table-block">
			<div class="table-title">
				Для будинків приватного сектору (ПХЗ, ЖД) м. Павлоград
			</div>

			<table>
				<thead>
					<tr>
						<th>Сума поповнення одним платежем</th>
						<th>Розмір бонуса, %</th>
					</tr>
				</thead>
				<tbody>

					<tr>
						<td>340 грн</td>
						<td>2</td>
					</tr>
					<tr>
						<td>510 грн</td>
						<td>4</td>
					</tr>
					<tr>
						<td>680 грн</td>
						<td>6</td>
					</tr>
					<tr>
						<td>850 грн</td>
						<td>8</td>
					</tr>
					<tr>
						<td>1020 грн</td>
						<td>10</td>
					</tr>
					<tr>
						<td>1190 грн</td>
						<td>12</td>
					</tr>
					<tr>
						<td>1360 грн</td>
						<td>14</td>
					</tr>
					<tr>
						<td>1530 грн</td>
						<td>17</td>
					</tr>
					<tr>
						<td>1700 грн</td>
						<td>20</td>
					</tr>
					
					
				</tbody>
			</table>
		
		</div>
		<div class="table-block">

			<div class="table-title">
				Для населених пунктів: с. Троїцьке, с. Привовчанське,
с. Малоолександрівка, смт. Юр'ївка, с. Варварівка,
с. Вербки, с. Нові Вербки, с. Богуслав, смт. Петропавлівка

			</div>

			<table>
				<thead>
					<tr>
						<th>Сума поповнення одним платежем</th>
						<th>Розмір бонуса, %</th>
					</tr>
				</thead>
				<tbody>

					<tr>
						<td>400 грн</td>
						<td>2</td>
					</tr>
					<tr>
						<td>600 грн</td>
						<td>4</td>
					</tr>
					<tr>
						<td>800 грн</td>
						<td>6</td>
					</tr>
					<tr>
						<td>1000 грн</td>
						<td>8</td>
					</tr>
					<tr>
						<td>1200 грн</td>
						<td>10</td>
					</tr>
					<tr>
						<td>1400 грн</td>
						<td>12</td>
					</tr>
					<tr>
						<td>1600 грн</td>
						<td>14</td>
					</tr>
					<tr>
						<td>1800 грн</td>
						<td>17</td>
					</tr>
					<tr>
						<td>2100 грн</td>
						<td>20</td>
					</tr>
					
					
				</tbody>
			</table>
			
		</div>
		<div class="text-block">
			Програма Економії дозволяє нараховувати бонуси діючим абонентам послуги Інтернет в залежності від суми поповнення.
			Сума поповнення - сума, яку абонент сплачує на свій особовий рахунок одним платежем. Суми поповнення фіксовані та різні для різних об'єктів
			(багатоповерхові будинки, будинки приватного сектору, села).
		</div>

		<div class="title lava-text">
			Умови отримання бонусів:
		</div>
		<div class="rules-block">
			<ol>
				
				<li>
					У Бонусній програмі можуть взяти участь тільки діючі абоненти (фізичні особи, які користуються послугою Інтернет) компанії 5ТАВМЕТ.
				</li>
				<li>
					В Бонусній програмі приймають участь такі населені пункти:
					<ul>
						<li>м. Павлоград (багатоповерхові будинки, приватний сектор)</li>
						<li>с. Троїцьке</li>
						<li>с. Привовчанське</li>
						<li>с. Малоолександрівка</li>
						<li>смт. Юр'ївка</li>
						<li>с. Варварівка</li>
						<li>с. Вербки</li>
						<li>с. Нові Вербки</li>
						<li>с. Богуслав</li>
						<li>смт. Петропавлівка</li>
					</ul>
				</li>

				
				<li>
					В Бонусній програмі не можуть прийняти участь:
					<ul>
						<li>юридичні особи;</li>
						<li>фізичні особи-підприємці;</li>
						<li>фізичні особи, що користуються бізнес тарифами.</li>
					</ul>
				</li>
				
				<li>
					Бонуси нараховуються автоматично на основний рахунок при кожному поповненні особового рахунку Інтернет згідно таблиць вище.
				</li>
				<li>
					Для нарахування бонусів обирається Правило з найбільшою вигодою	для абонента.
				</li>
				<li>
					Бонуси надаються лише на послугу Інтернет та статичну ІР адресу.
				</li>
				<li>
					Бонуси неможливо перевести у готівку або отримати у безготівковому ВИГЛЯДІ.
				</li>
				<li>
					Бонуси не можуть бути перенесені на будь-який інший особовий рахунок.
				</li>
				<li>
					Бонуси, нараховані за умовами Програми Лояльності та Програми Економії, поверненню не підлягають, 
					в тому числі при розірванні договору про надання послуг.
				</li>
				<li>
					Бонусна програма діє на постійній основі до скасування Провайдером.
				</li>
				<li>
					Бонусна програма не сумується з іншими акційними пропозиціями.
				</li>
				<li>
					Якщо абонент виявив бажання розірвати Договір на надання телекомунікаційних послуг, 
					то кількість активних днів роботи автоматично обнуляється.
				</li>
				<li>
					STARNET залишає за собою право на змінення умов Бонусної програми.
				</li>

			</ol>
		</div>

	</div>
</div>

@endsection